Search found 3 matches

by rigong
Fri Sep 26, 2008 6:36 pm
Forum: BirdieSync 1.x Support
Topic: BirdieSync and Lightning 0.9
Replies: 5
Views: 2880

Re: BirdieSync and Lightning 0.9

Hallo !
I follow Your suggest and everything work well ! Thank You very much !
But I'm sure I previous downloaded the last release: mystery !!!!

Anyway, thanks again !

Ciao
Gianluca
by rigong
Thu Sep 25, 2008 6:58 pm
Forum: BirdieSync 1.x Support
Topic: BirdieSync and Lightning 0.9
Replies: 5
Views: 2880

Re: BirdieSync and Lightning 0.9

Hallo,
Yes I had a previous version of BirdieSync installed (release 1.6.9.0)
The messagge is raising from the task bar (I'm not sure if is from BirdieSync or Active Sync) and I use a classical version of ThunderBird (2.0.0.16 )

Thanks for your attention.

Ciao
Gianluca
by rigong
Thu Sep 25, 2008 5:43 pm
Forum: BirdieSync 1.x Support
Topic: BirdieSync and Lightning 0.9
Replies: 5
Views: 2880

BirdieSync and Lightning 0.9

Hi there !
I installed Lightning 0.9 and BirdieSync but when I try to Sync 1.7.0.1 my Pocket Pc I have a popup message of incompatibility between the two software.
Could you help me ?